.header {
    display: flex;
    justify-content: space-between;
    background-color: var(--color-primary);
    padding: 5px 20px 5px 20px;
    color: white;
}

.header-button-container {
    display: flex;
    align-items: center;    
}

button {
    margin: 0px 10px 0px 10px;
}

